package com.unis.model.bean;

/**
 * 包名: com.unis.model.bean
 * 类名: HomeStatsBean
 * 作用描述:
 * 创建人: mQ
 * 创建时间: 2021/1/5 15:17
 * 更新人:
 * 更新时间: 2021/1/5 15:17
 * 更新说明:
 * 版本号: 1.0
 */
public class HomeStatsItemBean {

    // 品种
    private String grainVarieties;
    // 存储状态
    private String storageStatus;
    // 作业状态
    private String warehouseStatus;
    // 数量
    private String count;
    // 百分比
    private String percent;

    public String getGrainVarieties() {
        return grainVarieties;
    }

    public void setGrainVarieties(String grainVarieties) {
        this.grainVarieties = grainVarieties;
    }

    public String getStorageStatus() {
        return storageStatus;
    }

    public void setStorageStatus(String storageStatus) {
        this.storageStatus = storageStatus;
    }

    public String getWarehouseStatus() {
        return warehouseStatus;
    }

    public void setWarehouseStatus(String warehouseStatus) {
        this.warehouseStatus = warehouseStatus;
    }

    public String getCount() {
        return count;
    }

    public void setCount(String count) {
        this.count = count;
    }

    public String getPercent() {
        return percent;
    }

    public void setPercent(String percent) {
        this.percent = percent;
    }
}
